@charset "UTF-8";
/* CSSドキュメント */

/* =========================
  共通・ベーススタイル（スマホ基準）
========================== */
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
html {
  scroll-behavior: smooth;
}
body {
  width: 100%;
  overflow-x: hidden;
  text-align: center;
   font-family: "Helvetica Neue",
    Arial,
    "Hiragino Kaku Gothic ProN",
    "Hiragino Sans",
    "Noto Sans JP",
    sans-serif;
  font-size: .95rem;
  font-weight: 300;
  font-style: normal;
  letter-spacing: 0.01em;

}
div, p, h1, h2, h3, h4, h5, h6 {
  margin: 0;
  padding: 0;
}
a {
  text-decoration: none;
  color: #000;
}
ul, li {
  list-style: none;
  margin: 0;
  padding: 0;
}
section {
  width: 100%;
  padding: 120px 0 0 0;
}
.wrap {
  padding: 0px 20px ;
  width: 100%;
}
.pc { display: none; }
.sp { display: inline; }


/* =========================
  ヘッダー・ナビ（SP）
========================== */
#header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 60px;
  padding: 0 0 0 10px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  z-index: 9999;
}
.logo {
  flex-shrink: 0;
}
.logo a {
  display: flex;
  align-items: center;
  color:#fff;
  font-family: "Work Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: 600;
  font-style: italic;
  font-size: 1rem;
  letter-spacing: 0.1em;
  transition: .5s;
}
.logo a:hover{
  opacity: .4;
}

.contact_btn a{
  border: 1px #fff solid;
  border-right: none;
  color: #fff;
  padding: 5px 10px;
  font-family: "Work Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight:300;
  font-style: normal;
  font-size: 0.9em;
  letter-spacing: 0.04em;
}
.logo a,
.contact_btn a{
  transition: .5s;
}
#header.scrolled .logo a{
  color: #000;
  /*mix-blend-mode: multiply;*/
}
#header.scrolled .contact_btn a{
  color: #000;
  border: 1px #000 solid;
  border-right: none;
  background: rgba(255, 255, 255, 0.4);
}
.contact_btn a:hover,
#header.scrolled .contact_btn a:hover{
  background: #000;
  color: #fff;
}

/* =========================
  FV・スライド（SP）
========================== */
.fv {
  position: relative;
  width: 100%;
  height: 100svh;
  overflow: hidden;
  padding: 0px 20px;
}
.fv-slide {
  position: absolute;
  inset: 0;
  opacity: 0;
  animation: fadeSlider 24s infinite;
}
.fv-slide img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}
.fv-slide:nth-child(1) { animation-delay: 0s; }
.fv-slide:nth-child(2) { animation-delay: 6s; }
.fv-slide:nth-child(3) { animation-delay: 12s; }
.fv-slide:nth-child(4) { animation-delay: 18s; }

@keyframes fadeSlider {
  0% { opacity: 0; transform: scale(1); }
  8% { opacity: 1; }
  30% { opacity: 1; transform: scale(1.05); }
  38% { opacity: 0; }
  100% { opacity: 0; transform: scale(1.05); }
}

.fv-content {
  position: relative;
  z-index: 10;
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  color: #fff;
  padding: 0;
}
.fv-content h2{
  font-size: 0.95rem;
}
.fv-content h2 p{
  margin: 6px 0 0 0;
  font-size: 1.2rem;
}
.sd{
  font-family: "Work Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: 600;
  font-style: italic;
  letter-spacing: 0.1em;
}
.fv-content h3{
  font-family: "Noto Serif JP", serif;
  font-optical-sizing: auto;
  font-weight:300;
  font-style: normal;
  font-size: 1.7rem;
  line-height: 1.45em;
  margin: 1.5rem 0;
  letter-spacing: 0.1em;
}

.fv-content h4{
  line-height: 1.8em;
}
.annai{
  margin: 1.5rem 0 1rem 0;
  font-size: .8rem;
}

.cta a{
  border: 1px #fff solid;
  padding: 8px 30px 7px 30px;
  transition: ease-in-out .5s;
}
.cta a:hover{
  background: rgba(0, 0, 0, 0.8);
}

img{
  width: 100%;
  height: auto;
}
/* =========================
  導入実績・お客様の声
========================== */
.title{
    font-size: 1.5rem;
    line-height: 1.7em;
}
.pt{
  padding-top: 120px;
}
.m{
  font-family: "Noto Serif JP", serif;
  font-optical-sizing: auto;
  font-weight:300;
  font-style: normal;
}

.title_lead{
  font-size: inherit;
  margin: 40px 0;
  text-align: left;
  line-height: 1.8em;
}
#voice_frame{
  text-align: left;
  border: 1px #000 solid;
  padding: 45px 30px;
}
#voice_frame h2{
  font-size: 1.05rem;
  margin: 10px 0;
}
#voice_frame p{
  margin: 10px 0;
  line-height: 1.7em;
}
#frustration{
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: 20px;
  margin-bottom: 30px;
}
#frustration li{
  background: #000;
  color: #fff;
  padding: 30px;
  width: 100%;
  height: auto;
  display: flex;
  justify-content: center;
  justify-items: center;
  align-items: center;
  flex-direction: column;
}
.center{ text-align: center;}
.f_title{ color: #7A7A7A; letter-spacing: 0.1em; font-size: 1.3rem;}
.f_number{ color: #7A7A7A; font-size: 5rem;line-height: 5.5rem;}

.g{
  font-family: "Libre Caslon Display", serif;
  font-weight: 400;
  font-style: normal;
}
#frustration li h4,
#point li h4{
    font-size: 1.10rem;
    margin-bottom: 15px;
    letter-spacing: 0.1em;
}
.f_text{
  text-align: left;
  line-height: 1.8em;
}

/* =========================
  アパレル販売に必要なビジュアル制作を、もっと速く、もっと扱いやすく。
========================== */

.models-section{
  position:relative;
  overflow:hidden;
  /*margin-top: 120px;*/
}

.slider-track{
  display:flex;
  height:100%;
  width:max-content;
  animation:scroll 80s linear infinite;
}

.slider-track img{
  height:100%;
  width:auto;
  flex-shrink:0;
}

.models-content{
  position:absolute;
  inset:0;
  z-index:2;
  display:flex;
  justify-content:center;
  align-items:center;
  flex-direction: column;
  color:#fff;
  padding: 0px 20px;
}

@keyframes scroll{
  from{transform:translateX(0);}
  to{transform:translateX(-50%);}
}

.hanbai{
  font-size: 1.1rem;
  font-weight: 600;
  margin-bottom: 20px;
}
#point{
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: 20px;
}
#point li{
  border: 1px #fff solid;
  color: #fff;
  padding: 30px;
  width: 100%;
  height: auto;
  display: flex;
  justify-content: center;
  justify-items: center;
  align-items: center;
  flex-direction: column;
}
.icon img{
  margin-bottom: 15px;
  width: auto;
  height: 40px;
}
.cta_lead{
  margin: 30px 0 25px 0;
}
.function{
  margin: 50px 0 20px 0;
  font-family: "Work Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: 600;
  font-style: normal;
  font-size: 1.4rem;
}

.zoom-wrap{
  position:relative;
  display:inline-block;
}

.zoom-img {
  display:block;
  cursor: pointer;
  margin: 20px 0 0 0;
}
.zoom-wrap::before{
  content: '';
  background: url(../img/Zoomin.png) no-repeat;
  width: 24px;
  height: 24px;
  position: absolute;
  right: 5px;
  bottom: 5px;
  z-index: 1;
  display: inline-block;
  background-size: contain;
  pointer-events: none;
}
.fu_text{
  line-height: 1.8em;
  text-align: left;
}
/* ==================================================
  静止画だけでなく、動きのある表現にも対応。
==================================================== */
#movie_bg{
  background: url(../img/moviebg-sp.webp) no-repeat;
  background-size: cover;
  color: #fff;
  overflow: hidden;
  width: 100vw;
  height: 100vh;
  margin-left: calc(50% - 50vw);
  margin-right: calc(50% - 50vw);
  margin-top: 120px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  padding-top: 0;
}
.mt0{
  margin-top: 0 !important;
}
.douga{
  font-size: 1.1rem;
  font-weight: 600;
  margin: 25px 0 10px 0;
}

/* ==================================================
  こんな場面で、Smart Designが活躍します。
==================================================== */
#scene{
  display: flex;
  flex-direction: column;
  gap: 55px;
}

#scene h3{
  font-size: 1.3rem;
  margin: 20px 0 20px 0;
}
#scene h4{
  font-weight: 600;
  margin-bottom: 20px;
}
#bamen{
  padding: 180px 0 0px 0;
}

/* ==================================================
  フォーム
==================================================== */
#contact{
  background: #f8f9fb;
  margin: 120px auto 0 auto ;
  padding: 120px 0;
  position: relative;
}
.form_name{
  font-weight: 600;
  font-size: 1.1rem;
  margin-bottom: 20px;
}
/* ==================================================
  フォーム
==================================================== */
footer{
  margin: 70px 0;
}
.footer-logo{
  color: #000;
  margin-bottom: 20px;
}
footer h3{
  font-size: .9rem;
  line-height: 1.8em;
}
#sts{
  width: 170px;
  display: inline-block;
  margin: 20px 0;
}
#copy{
  font-size: .8rem;
}
.policy{
  border-bottom: 1px #000 dotted;
  transition: ease-in-out .3s;
}
.policy:hover{
  opacity: .5;
}

.pagetop{
width: 40px;
    height: 40px;
  display:flex;
  justify-content:center;
  align-items:center;
  background:#fff;
  text-decoration:none;
  color:#111;
  transition:
    transform .3s ease,
    background .3s ease;
    position: absolute;
    bottom: 0;
    right: 20px;
}

.pagetop__arrow{
  transition:transform .3s ease;
}

.pagetop:hover{
  transform:translateY(-4px);
}

.pagetop:hover .pagetop__arrow{
  transform:translateY(-3px);
}

/**************************************
  スモールSP（画面幅 768px 以上で適用）
***************************************/
@media (max-width: 375px){
body{
  font-size: .9rem;
    letter-spacing: 0em;
}
.fv {
    padding: 0px;
}
.fv-content h3{
  font-size: 1.5rem;
  line-height: 1.35em;
  margin: 1.5rem 0;
}
#point li{
      padding: 20px;
}
.title {
    font-size: 1.4rem;
    line-height: 1.6em;
    letter-spacing: -0.01em;
}
.title_lead{
      margin: 30px 0;
}
.wrap{
      padding: 0px 10px;
}
}


/**************************************
  PCレイアウト（画面幅 768px 以上で適用）
***************************************/
@media screen and (min-width: 768px) {
  body {
    font-size: 16px;
  }
  .pc { display: inline; }
  .sp { display: none; }

#voice_frame{
  display: flex;
  align-items: center;
  padding: 40px;
  gap:30px
}
.fv-content h4{
  line-height: 2em;
}

.voice1{
  flex: 1;
}
.voice2{
  flex: 2;
}
#voice_frame h2 {
    font-size: 1.2rem;
    margin: 0 0 10px 0;
}
#point{
    flex-direction: row;
    max-width: 100%;
}
#point li{
  padding: 30px;
  width:calc((100%) / 3);
  height: auto;
}
.title_lead{
  font-size: inherit;
  margin: 40px 0;
  text-align: center;
  display: inline-block;
  max-width: 1200px;
}
.models-section{
 height:100svh;
 min-height: 1100px;
 background: url(../img/bgslide.webp) no-repeat;
 background-size: cover;
 background-position: top center;
 padding: 80px 0;
 margin: 170px 0 0px 0;
}

.fu_box{
  display: flex;
  align-items: center;
  gap: 30px;
  margin-top: 60px;
}
.fu1{
  flex:2;
}
.fu2{
  flex:1
}
.order1{order: 1;}
.order2{order: 2;}

.slider-track{
  display: none;
}

.pc_bgslide{
  display: block;
  height: 100svh;
}
.function{
  margin-top: 0;
  text-align: left;
}
/* FV・スライド */
.fv {
  min-height: auto;
  }
.fv-content {
   justify-content: center;
   padding: 0;
}
#movie_bg{
  background: url(../img/moviebg-pc.webp) no-repeat;
  background-size: cover;
  background-position: 24% top;
  color: #fff;
  overflow: hidden;
  width: 100vw;
  height: auto;
  margin-left: calc(50% - 50vw);
  margin-right: calc(50% - 50vw);
  margin-top: 170px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  padding: 120px 0;
}

.pc_center{ text-align: center;}

#scene{
  flex-direction: row;
  gap: 30px;
  flex-shrink: 0;
}
#scene li{
  width: 33.3%;
}
#scene h3{
  font-size: 1.1rem;
  margin: 20px 0 20px 0;
}

.pt{
  padding-top:  30px;
}

#frustration{
  width: 100%;
  display: flex;
  flex-direction: row;
  gap: 20px;
}
#frustration li{
  background: #000;
  color: #fff;
  padding: 30px;
  width:calc((100%) / 3);
  height: auto;
  display: flex;
  justify-content: center;
  justify-items: center;
  align-items: center;
  flex-direction: column;
  aspect-ratio:1 / 1;
}

}

/* ==================================================
  大型PCレイアウト（画面幅 1025px 以上で微調整）
==================================================== */
@media screen and (min-width: 1025px) {
 /* ヘッダー・メニュー */
#header {
    height: 80px;
    padding: 0 0 0 20px;
  }

.wrap{
    max-width: 1200px;
    margin: 0 auto;
}
.fv-content {
    padding: 20px 0 20px 20px;
  }

#point{
    flex-direction: row;
    max-width: 1200px;
}
#point li{
  aspect-ratio: 1 / 1;
}
#movie_bg {
background-position: 31% top;
}
}

/* ==========================================
   ファイルの最下部に横向き用のクエリを追加 
   ========================================== */
@media screen and (orientation: landscape) and (max-width: 932px) {
  body {
   font-size: .9rem;
  }
.fv {
    min-height: 900px;
    overflow: hidden;
    padding: 0px 20px;
}
#frustration li {
        padding: 20px;
        aspect-ratio: auto;
        min-height: 460px;
}
#point li {
        padding: 20px;
         min-height: 380px;
        aspect-ratio: auto;
}
.bottom{
  font-size: 6rem;
}
.title_lead {
        font-size: .85rem
}
#voice_frame h2{
  font-size: 1.1rem;
}
#voice_frame p{
  font-size: 1rem;
}
.fu_text{
  font-size: .8rem;
}
#movie_bg {
  background: url(../img/moviebg-pc.webp) no-repeat;
  margin-top: 170px;
  padding: 120px 0;
}
}